# Generated by Django 3.2 on 2022-06-09 14:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0002_news_is_active'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='count_view',
            field=models.PositiveIntegerField(default=23),
        ),
        migrations.AddField(
            model_name='news',
            name='file',
            field=models.FileField(null=True, upload_to='img'),
        ),
        migrations.AddField(
            model_name='news',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='img'),
        ),
    ]
